package:
    apache2:
        installed: true
        versions:
            - 2.4.62-1~deb12u1
    mariadb-server:
        installed: true
        versions:
            - 1:10.11.6-0+deb12u1
port:
    tcp:22:
        listening: true
        ip:
            - 0.0.0.0
    tcp6:22:
        listening: true
        ip:
            - '::'
    tcp6:80:
        listening: true
        ip:
            - '::'
    tcp6:443:
        listening: true
        ip:
            - '::'
service:
    apache2:
        enabled: true
        running: true
    ssh:
        enabled: true
        running: true
    sshd:
        enabled: true
        running: true
user:
    sshd:
        exists: true
        uid: 103
        gid: 65534
        groups:
            - nogroup
        home: /run/sshd
        shell: /usr/sbin/nologin
process:
    apache2:
        running: true
    sshd:
        running: true
interface:
    eth0:
        exists: true
        addrs:
            - 172.16.0.152/24
            - fe80::be24:11ff:fe76:ac6f/64
        mtu: 1500
http:
    http://172.16.0.152/wordpress:
        status: 200
        allow-insecure: true
        no-follow-redirects: false
        timeout: 5000
        body:
          - engagement
https:
    https://172.16.0.152/wordpress:
        status: 200
        allow-insecure: true
        no-follow-redirects: false
        timeout: 5000
        body:
          - engagement
